#desc {
	width: 620px;
}
#desc img {
max-width:100%;
}

.table > thead > tr > td.greenlit,
.table > tbody > tr > td.greenlit,
.table > tfoot > tr > td.greenlit,
.table > thead > tr > th.greenlit,
.table > tbody > tr > th.greenlit,
.table > tfoot > tr > th.greenlit,
.table > thead > tr.greenlit > td,
.table > tbody > tr.greenlit > td,
.table > tfoot > tr.greenlit > td,
.table > thead > tr.greenlit > th,
.table > tbody > tr.greenlit > th,
.table > tfoot > tr.greenlit > th {
  background-color: #d9ffd8;
  color: #000000;
}
.table-hover > tbody > tr > td.greenlit:hover,
.table-hover > tbody > tr > th.greenlit:hover,
.table-hover > tbody > tr.greenlit:hover > td,
.table-hover > tbody > tr:hover > .greenlit,
.table-hover > tbody > tr.greenlit:hover > th {
  background-color: #baffb8;
  color: #000000;
}


.table > thead > tr > td.released,
.table > tbody > tr > td.released,
.table > tfoot > tr > td.released,
.table > thead > tr > th.released,
.table > tbody > tr > th.released,
.table > tfoot > tr > th.released,
.table > thead > tr.released > td,
.table > tbody > tr.released > td,
.table > tfoot > tr.released > td,
.table > thead > tr.released > th,
.table > tbody > tr.released > th,
.table > tfoot > tr.released > th {
  background-color: #d8ddff;
  color: #000000;
}
.table-hover > tbody > tr > td.released:hover,
.table-hover > tbody > tr > th.released:hover,
.table-hover > tbody > tr.released:hover > td,
.table-hover > tbody > tr:hover > .released,
.table-hover > tbody > tr.released:hover > th {
  background-color: #a4b0ff;
  color: #000000;
}

.table > thead > tr > td.removed,
.table > tbody > tr > td.removed,
.table > tfoot > tr > td.removed,
.table > thead > tr > th.removed,
.table > tbody > tr > th.removed,
.table > tfoot > tr > th.removed,
.table > thead > tr.removed > td,
.table > tbody > tr.removed > td,
.table > tfoot > tr.removed > td,
.table > thead > tr.removed > th,
.table > tbody > tr.removed > th,
.table > tfoot > tr.removed > th {
  background-color: #ffd8d8;
  color: #000000;
}
.table-hover > tbody > tr > td.removed:hover,
.table-hover > tbody > tr > th.removed:hover,
.table-hover > tbody > tr.removed:hover > td,
.table-hover > tbody > tr:hover > .removed,
.table-hover > tbody > tr.removed:hover > th {
  background-color: #ffb6b6;
  color: #000000;
}

.table > thead > tr > td.waiting,
.table > tbody > tr > td.waiting,
.table > tfoot > tr > td.waiting,
.table > thead > tr > th.waiting,
.table > tbody > tr > th.waiting,
.table > tfoot > tr > th.waiting,
.table > thead > tr.waiting > td,
.table > tbody > tr.waiting > td,
.table > tfoot > tr.waiting > td,
.table > thead > tr.waiting > th,
.table > tbody > tr.waiting > th,
.table > tfoot > tr.waiting > th {
  background-color: #d6d6d6;
  color: #000000;
}
.table-hover > tbody > tr > td.waiting:hover,
.table-hover > tbody > tr > th.waiting:hover,
.table-hover > tbody > tr.waiting:hover > td,
.table-hover > tbody > tr:hover > .waiting,
.table-hover > tbody > tr.waiting:hover > th {
  background-color: #ababab;
  color: #000000;
}




